Get project features
Fetch up to 20 source-free reviewed product feature facts for one project by exact slug. Internal evidence, source metadata, copied descriptions, confidence scores, and lifecycle events are not exposed.
GET
/
v1
/
projects
/
{slug}
/
features
Get project features
curl --request GET \
--url https://api.qoory.ai/v1/projects/{slug}/features \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qoory.ai/v1/projects/{slug}/features"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qoory.ai/v1/projects/{slug}/features', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"kind": "project_features",
"id": "uniswap",
"project": {
"id": "uniswap",
"slug": "uniswap",
"name": "Uniswap"
},
"limit": 10,
"feature_count": 1,
"features": [
{
"feature_id": "concentrated-liquidity",
"feature_name": "Concentrated liquidity",
"display_name": "Concentrated liquidity",
"category": "liquidity",
"status": "active",
"primary_url": "https://app.uniswap.org",
"docs_url": "https://docs.uniswap.org/concepts/protocol/concentrated-liquidity",
"app_url": "https://app.uniswap.org",
"chain_ids": [
"ethereum"
],
"last_verified_at": "2026-06-28T00:00:00.000Z"
}
]
},
"meta": {
"request_id": "req_example",
"credits_used": 4,
"credits_remaining": 96,
"rate_limit": {
"limit": 30,
"remaining": 29,
"reset_at": "2026-06-26T00:00:00.000Z",
"tier": "free"
}
}
}{
"error": {
"code": "INVALID_API_KEY",
"message": "The API key is invalid."
},
"meta": {
"request_id": "req_example",
"credits_used": 0,
"credits_remaining": 100,
"rate_limit": {
"limit": 30,
"remaining": 29,
"reset_at": "2026-06-26T00:00:00.000Z",
"tier": "free"
}
}
}{
"error": {
"code": "INSUFFICIENT_CREDITS",
"message": "Not enough credits are available for this request."
},
"meta": {
"request_id": "req_example",
"credits_used": 0,
"credits_remaining": 0,
"rate_limit": {
"limit": 30,
"remaining": 29,
"reset_at": "2026-06-26T00:00:00.000Z",
"tier": "free"
}
}
}{
"error": {
"code": "FORBIDDEN",
"message": "The API key does not have the required scope."
},
"meta": {
"request_id": "req_example",
"credits_used": 0,
"credits_remaining": 100,
"rate_limit": {
"limit": 30,
"remaining": 29,
"reset_at": "2026-06-26T00:00:00.000Z",
"tier": "free"
}
}
}{
"error": {
"code": "NOT_FOUND",
"message": "The requested record was not found."
},
"meta": {
"request_id": "req_example",
"credits_used": 0,
"credits_remaining": 100,
"rate_limit": {
"limit": 30,
"remaining": 29,
"reset_at": "2026-06-26T00:00:00.000Z",
"tier": "free"
}
}
}{
"error": {
"code": "INVALID_REQUEST",
"message": "The request parameters are invalid.",
"details": [
{
"path": "limit",
"message": "Expected a value within the documented range.",
"code": "too_big"
}
]
},
"meta": {
"request_id": "req_example",
"credits_used": 0,
"credits_remaining": 100,
"rate_limit": {
"limit": 30,
"remaining": 29,
"reset_at": "2026-06-26T00:00:00.000Z",
"tier": "free"
}
}
}{
"error": {
"code": "RATE_LIMITED",
"message": "Rate limit exceeded."
},
"meta": {
"request_id": "req_example",
"credits_used": 0,
"credits_remaining": 100,
"rate_limit": {
"limit": 30,
"remaining": 29,
"reset_at": "2026-06-26T00:00:00.000Z",
"tier": "free"
}
}
}{
"error": {
"code": "INTERNAL_ERROR",
"message": "The request could not be completed."
},
"meta": {
"request_id": "req_example",
"credits_used": 0,
"credits_remaining": 100,
"rate_limit": {
"limit": 30,
"remaining": 29,
"reset_at": "2026-06-26T00:00:00.000Z",
"tier": "free"
}
}
}Authorizations
Use the HTTP authentication scheme with a Qoory API key.
Path Parameters
Exact Qoory slug for the target project.
Required string length:
1 - 160Query Parameters
Maximum number of items to return. This API does not expose pagination for this operation.
Required range:
1 <= x <= 20Previous
Get project newsFetch bounded source-free, explicitly curated Qoory news stories linked to one project by slug. This is not a bulk news export endpoint.
Next
⌘I
Get project features
